body {
  background: url('/images/default-bg.png');
  font-family: 'Open Sans', sans-serif;
}

#header-wrapper {
  -moz-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset;
  background-image: url('/images/woven-header.png');
}

#header {
  height: 152px;
  padding-top: 5px;
}

#header-logo {
  width: 100%;
}

#footer-wrapper {
  -moz-box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 5px -5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) inset;
  background-image: url('/images/woven-header.png');
  padding-top: 10px;
}

#footer {
  color: #ddd;
  font-weight: bold;
  text-shadow: 0 -1px 0 #555;
}

#footer a {
  color: #ddd;
}

.red-link {
  color: red;
}

.red-link:hover {
  color: indianred;
}

/*********************** right ***********************/

.right-block {
  margin-bottom: 20px;
}

.right-block h3 {
  background: #3B4769;
  color: #fff;
  text-shadow: 0 -1px 0 #555;
  border-radius: 5px 5px 0 0;
  padding: 7px 10px;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
}

.right-block .right-block-content {
  background: #F7F7F7;
  border: 1px solid #ccc;
  box-shadow: 0 0 5px #BBB;
  padding: 20px 10px;
}

.right-block .right-block-content .links a:first-child {
  border-top: 0;
}

.right-block .right-block-content .links a {
  display: block;
  border-top: 1px solid #ccc;
  text-transform: uppercase;
  margin: 5px 0;
  padding: 5px 0;
}

/*********************** nav ***********************/

#nav {
  margin-top: -25px;
}

.navbar-default {
  background: #3B4769;
  border: 0;
}

.navbar-default .navbar-nav {
  margin-left: 10px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover {
  color: #fff;
}

#top-nav > .container {
  padding: 0;
  margin: 0;
  width: 100%;
}

.navbar-right {
  margin-right: 10px;
}

.navbar-default .navbar-nav > .active > a {
  background: transparent;
  color: #fff;
}

/*********************** main ***********************/

.breadcrumb {
  margin-bottom: 20px;
  -moz-box-shadow: 0 0 5px #BBB;
  -webkit-box-shadow: 0 0 5px #BBB;
  box-shadow: 0 0 5px #BBB;
  background: #F7F7F7;
  border: 1px solid #ccc;
  border-radius: 0;
  padding: 15px 20px;
}

.block {
  -moz-box-shadow: 0 0 5px #BBB;
  -webkit-box-shadow: 0 0 5px #BBB;
  box-shadow: 0 0 5px #BBB;
  background: #F7F7F7;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 20px;
}

.alert {
  -moz-box-shadow: 0 0 5px #BBB;
  -webkit-box-shadow: 0 0 5px #BBB;
  box-shadow: 0 0 5px #BBB;
  background: #F7F7F7;
  border: 1px solid #ccc;
  border-radius: 0;
}

.alone h1 {
  margin: 0;
}

.comment-text blockquote {
  font-size: 14px;
  margin: 15px 0 0 0;
}

#nav .navbar-default .navbar-nav > .open > a,
#nav .navbar-default .navbar-nav > .open > a:hover {
  color: white;
  background-color: #286090;
}

#nav .navbar-default .navbar-nav a:hover {
  color: white;
  background-color: #286090;
}

p.comment-count {
  margin-top: 10px;
}

p.readmore {
  margin-top: 10px;
}

p.username {
  margin-top: 10px;
}

p.datetime {
  margin-top: 10px;
}

.question-text {
  margin-bottom: 10px;
}

#header-logo {
  cursor: pointer;
}

html, body {
  width: 100%;
  height: 100%;
}

#wrapper {
  min-height: 100%;
}

.space {
  height: 100px;
}

#footer-wrapper {
  margin-top: -100px;
}

.hidden-year ul {
  display: none;
}

blockquote {
  font-size: 14px;
}

span.link {
  color: #337ab7;
  text-decoration: underline;
  cursor: pointer;
}

.alone p.description {
  margin-top: 10px;
}

h1 {
  font-size: 25px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 20px;
}

.answer-content {
  margin-top: 20px;
}

.comment-item .username {
  margin-bottom: 0;
}

.comment-item .role {
  font-size: 12px;
  color: #777;
}

.comment-item .datetime {
  font-size: 12px;
}

.question-item .role {
  font-size: 12px;
  /*color: #777;*/
}

.question-item .username {
  /*font-size: 12px;*/
}

.question-item .datetime {
  font-size: 12px;
}

.question-view .role {
  font-size: 12px;
  /*color: #777;*/
}

.question-view .datetime {
  font-size: 12px;
}

.w-20 {
  width: 20px;
  display: inline-block;
}

.rate i.point {
  cursor: pointer;
}

.color-green {
  color: green;
}

.color-red {
  color: red;
}

.rate .to-rate {
  font-size: 12px;
}

ul.ul-year, ul.ul-month {
  margin: 0;
  padding: 0;
}

li.year {
  list-style: none;
  font-size: 16px;
  padding-left: 85px;
}

li.month {
  margin-left: 20px;
  list-style: none;
}

@media(max-width:767px) {
  #header-logo {
    display: none;
  }

  #header {
    height: 45px;
  }

  .right-block {
    max-width: 240px;
  }
}

@media(min-width:768px) {
  #header {
    height: 115px;
  }

  .right-block {
    max-width: 240px;
  }
}

@media(min-width:992px) {
  #header {
    height: 135px;
  }
}

@media(min-width:1200px) {
  #header {
    height: 152px;
  }
}

.comment-text blockquote span.author {
  display: block;
  font-weight: bold;
  font-size: .8em;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

/* avatar start */

.avatar-wrap {
  position: relative;
  width: 300px;
  height: 400px;
}

#avatar {
  /*width: 300px;*/
  /*height: 360px;*/
}

#image-cropper {
  position: absolute;
  top: 0;
  z-index: 100;
  display: none;
}

#image-cropper .cr-wrap {
  width: 300px;
}

#image-cropper .cropit-preview {
  width: 300px;
  height: 300px;
  cursor: move;
}

#image-cropper .cropit-image-zoom-input {
  width: 300px;
}

#image-cropper .btn-file {
  position: relative;
  overflow: hidden;
}

#image-cropper .btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

#image-cropper .download-btn {

}

/* avatar end */

.ava-80 {
  border-radius: 80px;
  width: 80px;
  height: 80px;
}

.wiki-external {
  background-position: center right;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwIiBoZWlnaHQ9IjEwIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtODI2LjQyOSAtNjk4Ljc5MSkiPjxyZWN0IHdpZHRoPSI1Ljk4MiIgaGVpZ2h0PSI1Ljk4MiIgeD0iODI2LjkyOSIgeT0iNzAyLjMwOSIgZmlsbD0iI2ZmZiIgc3Ryb2tlPSIjMDZjIi8+PGc+PHBhdGggZD0iTTgzMS4xOTQgNjk4Ljc5MWg1LjIzNHY1LjM5MWwtMS41NzEgMS41NDUtMS4zMS0xLjMxLTIuNzI1IDIuNzI1LTIuNjg5LTIuNjg5IDIuODA4LTIuODA4LTEuMzExLTEuMzExeiIgZmlsbD0iIzA2ZiIvPjxwYXRoIGQ9Ik04MzUuNDI0IDY5OS43OTVsLjAyMiA0Ljg4NS0xLjgxNy0xLjgxNy0yLjg4MSAyLjg4MS0xLjIyOC0xLjIyOCAyLjg4MS0yLjg4MS0xLjg1MS0xLjg1MXoiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
  padding-right: 13px;
}

.question-view .username {
  margin-bottom: 0;
}

.question-view .role {
  font-size: 12px;
  color: #777;
}

.question-item .username {
  margin-bottom: 0;
}

.question-item .role {
  font-size: 12px;
  color: #777;
}

.comment-text {
  word-break: break-word;
}

.linked-questions {
  background-color: #EBECEF;
  padding: 15px;
}

.linked-questions h3 {
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 15px;
}

.linked-question {
  background-color: #F7F7F7;
  padding: 15px;
  margin-top: 15px;
}

.modal-comment-bg {
  background-color: #EDEEF1;
}

.img-altay, .img-hazin, .img-atlant {
  width: 100%;
}

.one-video {
  margin-top: 15px;
}

.one-video:first-child {
  margin-top: 0;
}

.question-search .search-fields {
  margin-top: 20px;
}

.sort-wrap {
  margin-top: 10px;
  margin-bottom: 0;
}

.right-block .social-links {
  padding-left: 20px;
}

.user-nav {
  margin-bottom: 30px;
}

#user-question-list {
  margin-top: 20px;
}

#user-question-list .user-question-item {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}

#user-comments-list {
  margin-top: 20px;
}

#user-comments-list .user-comment-item {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #ccc;
}

#abuse-modal .abuse-text {
  width: 100%;
  height: 100px;
}

.to-answer {
  margin-top: 20px;
}

img {
  max-width: 100%;
  height: auto;
}

.comment-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.comment-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.comment-header .username, .comment-header .role {
  margin: 0;
}

.new-youtube-channel {
  font-weight: bold;
  font-size: 13px;
}

.italic-youtube-channel {
  font-style: italic;
}

.red-youtube-channel {
  color: red;
}

.verifyFeedbackRecaptcha {
  display: flex;
  justify-content: center;
}

#nav .navbar .nav .orange-link {
  background-color: #f0ad4e;
}

#nav .navbar-default .navbar-nav .orange-link a:hover {
  background-color: #ec971f;
}
